langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_omm_zip
    - paragraphs.paragraphs_type.omm_membership_data
id: paragraph.omm_membership_data.field_omm_zip
field_name: field_omm_zip
entity_type: paragraph
bundle: omm_membership_data
label: PLZ
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
